-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
gLocalImage = "";
gLocalDescr = "";

-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
function HasInstructions(levelNumber)
	
	hasInstr = true;
	
	-- WORLD 1 --
	if levelNumber == 3 then
		gLocalImage = "instructions/wash_car_info";
		gLocalDescr = "descrlvl3";
	elseif levelNumber == 4 then
		gLocalImage = "instructions/business_woman_info";
		gLocalDescr = "descrlvl4";
	elseif levelNumber == 6 then
		gLocalImage = "instructions/old_man_info";
		gLocalDescr = "descrlvl6";
	elseif levelNumber == 7 then
		gLocalImage = "instructions/customer_food1_info";
		gLocalDescr = "descrlvl7";	
	elseif levelNumber == 8 then
		gLocalImage = "instructions/elevator_info";
		gLocalDescr = "descrlvl8";	
	elseif levelNumber == 10 then
		gLocalImage = "instructions/businessconvensioninfo";
		gLocalDescr = "descrlvl10";
		
		
		-- WORLD 2 --
	elseif levelNumber == 11 then
		gLocalImage = "instructions/boring_music_info";
		gLocalDescr = "descrlvl11";
	elseif levelNumber == 12 then
		gLocalImage = "instructions/wedding_customer_info";
		gLocalDescr = "descrlvl12";
	elseif levelNumber == 13 then
		gLocalImage = "instructions/celebrity_info";
		gLocalDescr = "descrlvl13";
	elseif levelNumber == 14 then
		gLocalImage = "instructions/remove_snow_info";
		gLocalDescr = "descrlvl14";
	elseif levelNumber == 15 then
		gLocalImage = "instructions/wedding_customer_2_info";
		gLocalDescr = "descrlvl15";
	elseif levelNumber == 16 then
		gLocalImage = "instructions/hot_soup_info";
		gLocalDescr = "descrlvl16";
	elseif levelNumber == 17 then
		gLocalImage = "instructions/reservation_info";
		gLocalDescr = "descrlvl17";
	elseif levelNumber == 18 then
		gLocalImage = "instructions/wedding_customer_3_info";
		gLocalDescr = "descrlvl18";
		
		-- WORLD 3 --
	elseif levelNumber == 21 then
		gLocalImage = "instructions/dd_customer_1_info";
		gLocalDescr = "descrlvl21";
	elseif levelNumber == 22 then
		gLocalImage = "instructions/fu_icetea_info";
		gLocalDescr = "descrlvl22";
	elseif levelNumber == 24 then
		gLocalImage = "instructions/fi_carwash_helper";
		gLocalDescr = "descrlvl24";
	elseif levelNumber == 25 then
		gLocalImage = "instructions/fi_cust_inlove";
		gLocalDescr = "descrlvl25";
	elseif levelNumber == 27 then
		gLocalImage = "instructions/cust_telphone_info";
		gLocalDescr = "descrlvl27";
				
		-- WORLD 4 --
	elseif levelNumber == 31 then
		gLocalImage = "instructions/dog_boy_info";
		gLocalDescr = "descrlvl31";
	elseif levelNumber == 32 then
		gLocalImage = "instructions/cold_lemonade_info";
		gLocalDescr = "descrlvl32";
	elseif levelNumber == 34 then
		gLocalImage = "instructions/remove_sand_info";
		gLocalDescr = "descrlvl34";
	elseif levelNumber == 35 then
		gLocalImage = "instructions/hungry_man_info";
		gLocalDescr = "descrlvl35";
		
		-- WORLD 5 --
	elseif levelNumber == 41 then
		gLocalImage = "instructions/customer_w5_info";
		gLocalDescr = "descrlvl41";
	elseif levelNumber == 42 then
		gLocalImage = "instructions/fi_crane";
		gLocalDescr = "descrlvl42";
	elseif levelNumber == 43 then
		gLocalImage = "instructions/fi_nitro";
		gLocalDescr = "descrlvl43";
	elseif levelNumber == 46 then
		gLocalImage = "instructions/fi_jumpstarter";
		gLocalDescr = "descrlvl46";
				
	else
		hasInstr = false;
	end
	
	return hasInstr;
end

-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
function GetInstr_Image()
	return gLocalImage;
end

-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
function GetInstr_Descr()
	return gLocalDescr;
end

-----------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------
